
Infrastructure - Task #847

Story # 957 (Closed): CN Service layer should be refactored for 0.6 release

Start and Count should be options in search

2010-09-14 16:10 - Robert Waltz

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: Sprint-2011.12-Block.2   

Milestone: CCI-0.5 Story Points:  

Product Version: *   

Description

Currently, since Start and count are not optional in mercury, CN Stack fails if they are not provided.  CN Stack should provide

sensible defaults if the query does not provide the parameters.

History

#1 - 2010-10-07 01:10 - Robert Waltz

- Parent task set to #957

- Milestone set to CCI-0.6

#2 - 2010-10-07 21:46 - Robert Waltz

- Milestone changed from CCI-0.6 to CCI-0.5

#3 - 2011-03-28 16:25 - Robert Waltz

- Status changed from New to Closed
